

table.result {
	width: 100%;
	padding: 0;
	margin: 0;
}
table.result thead {
	text-align: left;
	height: 26px;
}
table.result thead tr { background: #ddd; }
table.result thead tr th {
	padding-left: 5px;
	color: #000;
}
table.result tbody tr { height: 30px; }
table.result tbody tr.row-over {
	height: 30px;
	background: #f2fff6;
}
table.result tbody tr.row-click {
	height: 30px;
	background: #e8ffef;
}
table.result tbody tr td {
}
table.result tbody tr td a { color: #666; }

table.checkout {
	border-collapse: collapse !important;
	border: 1px solid #fff;
	width: 100%;
	font-size: 90%;
}
table.checkout th {	
	border: 1px solid #fff;
	padding: 2px;
}
table.checkout td {	
	border: 1px solid #fff;
	background: #fff;
	padding: 2px;
	border-bottom: 1px solid #ccc;
}
table.checkout tr td input.small {	
	height: 15px;
	width: 10px !important;
	padding: 0 2px !important;
	font-size: 90% !important;
}
/*  */
table.checkout, table.cart, table.layout { width: 100%; }

table.checkout tbody tr td {
	width: 50%;
	vertical-align: top;
}

table.checkout tbody tr td strong.purple {
	display: block;
	width: 100%;
	padding: 5px 0 0 0;
	height: 23px;
	color: #fff;
	background: #7446c0 url(/images/checkout_purple_background.gif) repeat-x 0% 0%;
}

table.checkout tbody tr td strong.purple .left {
	background: #7446c0 url(/images/checkout_purple_left.gif) no-repeat 0% 0%;
	position: relative;
	top: -5px;
	display: block;
	width: 5px;
	height: 28px;
	margin-right: 5px;
	float: left;
}
table.checkout tbody tr td strong.purple .right {
	background: #7446c0 url(/images/checkout_purple_right.gif) no-repeat 0% 0%;
	position: relative;
	top: -5px;
	display: block;
	width: 5px;
	height: 28px;
	float: right;
	margin-left: 5px;
}
table.checkout tbody tr td strong.green {
	display: block;
	width: 100%;
	padding: 5px 0 0 0;
	height: 23px;
	color: #fff;
	background: #66882f url(/images/checkout_green_background.gif) repeat-x 0% 0%;
}

table.checkout tbody tr td strong.green .left {
	background: #66882f url(/images/checkout_green_left.gif) no-repeat 0% 0%;
	position: relative;
	top: -5px;
	display: block;
	width: 5px;
	height: 28px;
	margin-right: 5px;
	float: left;
}
table.checkout tbody tr td strong.green .right {
	background: #66882f url(/images/checkout_green_right.gif) no-repeat 0% 0%;
	position: relative;
	top: -5px;
	display: block;
	width: 5px;
	height: 28px;
	float: right;
	margin-left: 5px;
}


/*  */
table.checkout {
	border-collapse: collapse !important;
	border: 1px solid #fff;
	width: 100%;
	font-size: 90%;
}
table.checkout th {	
	border: 1px solid #fff;
	padding: 2px;
}
table.checkout td {	
	border: 1px solid #fff;
	background: #fff;
	padding: 2px;
	border-bottom: 1px solid #ccc;
}
table.checkout tr td input.small {	
	height: 15px;
	width: 10px !important;
	padding: 0 2px !important;
	font-size: 90% !important;
}
/*  */
table.checkout, table.cart { width: 100%; }

table.layout tbody tr td {
	vertical-align: top;
}

table.layout tbody tr td strong.purple {
	display: block;
	width: 100%;
	padding: 5px 0 0 0;
	height: 23px;
	color: #fff;
	background: #7446c0 url(/images/checkout_purple_background.gif) repeat-x 0% 0%;
}

table.layout tbody tr td strong.purple .left {
	background: #7446c0 url(/images/checkout_purple_left.gif) no-repeat 0% 0%;
	position: relative;
	top: -5px;
	display: block;
	width: 5px;
	height: 28px;
	margin-right: 5px;
	float: left;
}
table.layout tbody tr td strong.purple .right {
	background: #7446c0 url(/images/checkout_purple_right.gif) no-repeat 0% 0%;
	position: relative;
	top: -5px;
	display: block;
	width: 5px;
	height: 28px;
	float: right;
	margin-left: 5px;
}
table.layout tbody tr td strong.green {
	display: block;
	width: 100%;
	padding: 5px 0 0 0;
	height: 23px;
	color: #fff;
	background: #66882f url(/images/checkout_green_background.gif) repeat-x 0% 0%;
}

table.layout tbody tr td strong.green .left {
	background: #66882f url(/images/checkout_green_left.gif) no-repeat 0% 0%;
	position: relative;
	top: -5px;
	display: block;
	width: 5px;
	height: 28px;
	margin-right: 5px;
	float: left;
}
table.layout tbody tr td strong.green .right {
	background: #66882f url(/images/checkout_green_right.gif) no-repeat 0% 0%;
	position: relative;
	top: -5px;
	display: block;
	width: 5px;
	height: 28px;
	float: right;
	margin-left: 5px;
}
table.cart {	
	vertical-align: top;
	font-size: 90%;
}
table.cart tbody tr td {	
	vertical-align: top;
	border-bottom: 1px solid #fff; 
}

/*]]>*/